<?xml version="1.0" encoding="utf-8"?>
<odoo>

 	<record id="sh_res_company" model="ir.ui.view">
		<field name="name">res.currency.amount.in.words.view</field>
		<field name="model">res.currency</field>
		<field name="inherit_id" ref="base.view_currency_form"/>
		<field name="arch" type="xml">
			<field name="currency_subunit_label" position="before">
				<field name="amount_separator"/>	
			</field>
			<field name="currency_subunit_label" position="after">
				<field name="close_financial_text"/>	
			</field>
		</field>
	</record>

  	<record id="sh_purchase_order_amount_in_words_view" model="ir.ui.view">
	     <field name="name">purchase.order.amount.in.words.view</field>
	     <field name="model">purchase.order</field>
	     <field name="inherit_id" ref="purchase.purchase_order_form"/>
	     <field name="arch" type="xml">
	        <xpath expr="//field[@name='notes']" position="before">
	            <group>
 	                <field name="amount_in_words" />
 	                <field name="print_to_report" /> 	                
	            </group>
	     	</xpath>
	     </field>
	</record>

 	<record id="sh_sale_order_amount_in_words_view" model="ir.ui.view">
	     <field name="name">sale.order.amount.in.words.view</field>
	     <field name="model">sale.order</field>
	     <field name="inherit_id" ref="sale.view_order_form"/>
	     <field name="arch" type="xml">
	        <xpath expr="//group[@name='sale_total']" position="after">
	            <group>
 	                <field name="amount_in_words" />
 	                <field name="print_to_report" />	                
	            </group>
	     	</xpath>
	     </field>
	</record>
	
	<record id="sh_sale_invoice_amount_in_words_arabic_view" model="ir.ui.view">
	     <field name="name">sale.invoice.amount.in.words.view</field>
	     <field name="model">account.move</field>
	     <field name="inherit_id" ref="account.view_move_form"/>
	     <field name="arch" type="xml">
	        <xpath expr="//field[@name='narration']" position="before">
	            <group>
	                <field name="amount_in_words" /> <!--attrs="{'invisible': [('move_type', '!=', 'in_invoice')]"-->
 	                <field name="print_to_report" />               
	            </group>
	     	</xpath>
	     </field>
	</record>
<!--	<record id="sh_purchase_invoice_amount_in_words_arabic_view" model="ir.ui.view">
	     <field name="name">purchase.invoice.amount.in.words.view</field>
	     <field name="model">account.move</field>
	     <field name="inherit_id" ref="account.view_move_form"/>
	     <field name="arch" type="xml">
	        <xpath expr="//field[@name='narration']" position="before">
	            <group>
	                <field name="amount_in_words" /> &lt;!&ndash;attrs="{'invisible': [('move_type', '!=', 'out_invoice')]"&ndash;&gt;
 	                <field name="print_to_report" /> 	                
	            </group>
	     	</xpath>
	     </field>
	</record>-->
	
	
</odoo>
